body{ font-size:14px; color:#5C5C5C; line-height:2; margin:0px auto; font-family:微软雅黑;min-width:1300px; *display:inline;width:100%;}
ul,ol,li,p,dl,dt,dd{margin:0;padding:0; list-style:none}
a{ text-decoration:none; color:#000; }
a img { border:0px;}
a:hover{color:#c00;}
img{border:0;vertical-align:top}
.left{float:left; }
.bai{background:#FFFFFF;}
.right{float:right;}
.clear{clear:both;}
.center{text-align:center}
.container{width:1300px;clear:both;margin:0 auto;}
.container:after{content:"";display:table;clear:both;}
.titc{clear:both;text-align:center}

.m_tit1{height:45px;line-height:45px;text-indent:30px;font-size:15px;margin-top:21px;margin-bottom:20px;background:#F1F1F1;}
.m_tit1 a{font-size:15px;}
#cbanner{background:url(images/ciyebanner01.jpg) no-repeat center center;height:229px;}
#m_pic_img{clear:both}
#m_pic_img li{float:left;padding:5px 0;text-align:center;width:320px;height:230px;}
#m_pic_img li img{width:266px;height:200px;}

.ok{padding:10px;}
.ftit{font-size:18px;font-weight:600;text-align:center;}
.ftit1{font-size:15px;text-align:center;border-top:1px #ccc dashed;border-bottom:1px #ccc dashed;margin-top:10px;}

.tit{text-align:center}

#p_proList li{width:326px;height:260px;text-align:Center;float:left}
#p_proList li img{width:300px;height:210px;}

#header{background:url(images/01.gif) repeat-x;height:229px;overflow:hidden;}

#top1{height:40px;line-height:36px;overflow:hidden;}
#top2{height:140px;overflow:hidden;}

#huanying{width:780px;height:36px;overflow:hidden;line-height:36px;float:left}
#huanying p{margin:0;padding:0;}
#huanying span{float:left;}
#huanying span img{ float: left;}
#huanying marquee{float:left;width:650px;margin-left:20px;}

#ydh{float:right;text-align:right;font-size:14px;height:36px;overflow:hidden;}
#ydh a.tk{color:white;padding:0 10px 0 30px;font-size:14px; margin: 0 10px;}

#logo{float:left;padding:24px 0;}
#tel{float:right;padding-top:20px;}
#nav{position:relative;height:52px;clear:both;}
#nav>ul{height:52px;}
#nav>ul>li{line-height:52px;text-align:center;height:52px;vertical-align:middle;position:relative;width:140px;float:left;}
#nav>ul>li+li{border-left:1px #3362B0 solid}
#nav>ul>li>a{font-size:16px;display:block;color:white;}
#nav>ul>li:hover{background:#4387EC;}
#nav>ul>li:hover:after li{background:none;}

#nav>ul>li ul{position:absolute;z-index:999;top:52px;left:0;right:0;width:145px;background:#2693E8; display:none; margin: 0; padding: 0; left: 0;}
#nav>ul>li:hover ul{display:block;}
#nav>ul>li ul a{display:block; color: #000;}
#nav>ul>li ul li{color:white;line-height:36px;border-bottom:1px #8DDAEE solid;}
#nav>ul>li ul li a{color:white !important;}
#nav>ul>li ul li a:hover{ background: #ED1B24; color: red !important;}

#banner{width:100%;height:521px;overflow:hidden;margin-top:1px;}
#zoom{margin-top:10px;}
#banner{width:100%;height:521px;clear:both;position:relative;overflow:hidden}
#banner1{left:-960px;width:1920px;position:absolute;margin-left:50%;}
		
		    .jc_index_banner{width:1920px;height:521px; overflow:hidden; position:relative;margin-left:-960px; left:50%; }
			#jc_banner{width:1920px; height:521px; overflow:hidden; margin-left:-960px; left:50%; }
			.jc_box_skitter{position:relative; background:none;}
			.fn-clear{zoom:1;}
			.jc_box_skitter .container_skitter { overflow:hidden; position:relative; }
			.jc_box_skitter .image { overflow:hidden; }
			.jc_box_skitter .image img { display:none; }
			.jc_box_skitter .box_clone { position:absolute; top:0; left:0; width:100px; overflow:hidden; display:none; z-index:20; }
			.jc_box_skitter .box_clone img { position:absolute; top:0; left:0; z-index:20; }
			.jc_box_skitter .prev_button_skitter,
			.jc_box_skitter .next_button_skitter{display:none; position:absolute; top:50%; width:40px; height:84px; overflow:hidden; text-indent:-9999em; margin-top:-44px; z-index:100;}
			.jc_box_skitter .prev_button_skitter{left:400px; background:url({$model.skin}/images/i_left2.png) no-repeat !important;}
			.jc_box_skitter .next_button_skitter{right:400px; background:url({$model.skin}/images/i_right2.png) no-repeat !important;}
			.jc_box_skitter .label_skitter { z-index:150; position:absolute; display:none; }
			.loading{position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px; color:#fff; text-indent:-9999em; overflow:hidden;  width:31px; height:31px; }
			.jc_box_skitter .info_slide {
			position: absolute;
			bottom: 15px;
			left: 15px;
			z-index: 100;
			background-color: #000;
			color: #fff;
			font: bold 11px arial;
			padding: 5px 0 5px 5px;
			border-radius: 5px;
			opacity: 0.75;
		}.jc_box_skitter .info_slide .image_number {
			background-color: #333;
			float: left;
			padding: 2px 10px;
			margin: 0 5px 0 0;
			cursor: pointer;
			border-radius: 2px;
			-webkit-transition: all 0.2s;
			transition: all 0.2s;
		}
		
#mbaner{clear:both;z-index:100;height:318px;margin-bottom:20px}
#mbaner a{display:block;clear:both;width:1300px;height:318px;margin:0 auto;}
#mbaner:before{clear:both;content:""}
#mbaner:after{clear:both;content:""}


#toper{height:94px;clear:both;overflow:hidden;background:url(images/04.jpg) repeat-x;margin-bottom:20px;padding:30px 0}
	#toper .litem{width:490px;height:94px;border-right:1px #C4C4C4 solid;overflow:hidden;}
	#toper .zitem{width:605px;height:94px;border-right:1px #C4C4C4 solid;overflow:hidden;}
	#toper .ritem{width:195px;height:94px;overflow:hidden;}
		#searchbox{height:42px;margin:12px 0 0 0;background:#FFFFFF;margin-left:45px;line-height:42px;width:450px;overflow:hidden;}
		#searchbox input.searchinput{width:310px;height:42px;border:0;}
		#searchbox .select  select{width:90px;height:42px;text-align:center;border:0;}
		#searchbox .btn{padding:5px 0 0 5px;}
		
		#hotkey{text-align:left;padding-left:42px;clear:both;}
		
		#toper .litem p{margin:0;padding:0}
		#toper .ritem p{margin:0;padding:0;}

#plist{margin-top:20px;}
#plist .con .item{width:1300px;}
#plist .con .item .xl{height:50px;overflow:hidden;border:1px #DBDBDB solid;line-height:50px;}
#plist .con .item .xl a.left{font-size:16px;color:white;display:inline-block;width:180px;height:50px;background:#2161C3;text-indent:15px;}
#plist .con .item .xl .more{float:right;padding:0 10px;}
#plist .con .item .xl .more a{color:#A496A3;font-size:14px;}
#plist .con .item .list{clear:both;line-height:40px;min-height:40px;}
#plist .con .item .list a{padding:0 20px;white-space:nowrap;color:#6E6E6E;background:url(images/b.gif) no-repeat;text-indent:16px;}
#plist .con .item .list a:hover{color:red}

#plist .hotlist {clear:both;min-height:550px;}
#plist .hotlist li{width:305px;height:265px;margin-left:12px;margin-top:10px;float:left;line-height:30px;}
#plist .hotlist li.one{margin-left:0;}
#plist .hotlist li .img{width:305px;height:235px;}
#plist .hotlist li .img img{width:285px;height:215px;border:10px #F6F7F9 solid;}
#plist .hotlist li .txt{text-align:Center;}
#plist .hotlist li:hover .img img{border-color:#0C8BDC;}
	
	
#gylc{width:100%;height:178px;margin:10px 0 0 0;background:url(images/06.gif) top center no-repeat;clear:both;}


#maininfo{background:url(images/07.jpg) no-repeat;height:978px;overflow:hidden;clear:both;}
	#hys{padding:45px 0 0 0;}
		#hys .item{width:311px;margin-right:18px;}
		#hys .item .nr{height:334px;overflow:hidden;padding:120px 10px 10px 10px;}
		#hys .bg1{background:url(images/aa.png) no-repeat;}
		#hys .bg2{background:url(images/bb.png) no-repeat;}
		#hys .bg3{background:url(images/cc.png) no-repeat;}
		#hys .bg4{background:url(images/dd.png) no-repeat;margin:0;}
		
		#hys .item .more{background:url(images/09.gif) no-repeat;height:50px;line-height:50px;text-align:center;}
		#hys .item .more a{color:white;font-size:14px;}
		
	#alzs{clear:both;padding-top:40px;}
		#hz .con1{width:1300px;height:280px;clear:both;overflow:hidden;}
		#hz li{width:305px;height:280px;margin-right:18px;margin-top:10px;float:left;line-height:36px;text-align:center;}
		#hz li .img{width:305px;height:235px;}
		#hz li .img img{width:285px;height:215px;border:10px #F6F7F9 solid;}

#hinfo{padding:0 0 20px 0;background:url(images/gg.jpg) repeat-x;}
	#habout{height:510px;overflow:hidden;padding:25px 0;color:white;}
	#habout a{color:white;}
	#habout .nr{}
	
	#scxc{background:white;height:254px;overflow:hidden;clear:both;}
	#scxc .con .prev{float:left;width:50px;height:254px;display:block;background:url(images/11.gif) center center no-repeat;}
	#scxc .con .con1{width:1200px;height:254px;float:left;overflow:hidden;}
	#scxc .con #xc{height:254px;}
	#scxc .con #xc li{width:286px;height:220px;margin:30px 14px 0 0;text-align:center;float:left;line-height:30px;}
	#scxc .con #xc li img{width:264px;height:160px;border:1px #DAD8D9 solid;padding:10px}
	#scxc .con .next{float:right;width:50px;height:254px;display:block;background:url(images/111.gif) center center no-repeat;}
		
#main4{}
	#newsbox{width:890px;overflow:hidden;min-height:451px;}
	#newsbox .title{height:52px;overflow:hidden;}
	#newsbox .title a{display:block;width:142px;height:36px;border:1px #777463 solid;color:#777463;float:left;margin-right:10px;text-align:center;line-height:36px;font-size:16px;}
	#newsbox .title a.show{display:block;width:144px;height:55px;border:0;color:white;float:left;margin-right:10px;background:url(images/12.gif) top center no-repeat;}
	#newsbox .title span{float:right;display:block;width:60px;height:20px;background:url(images/11.jpg) no-repeat;margin-top:10px;}
	#newsbox .con ul{display:none;}
	#newsbox .con ul.show{display:block;}
	#newsbox .con ul li{width:445px;height:72px;float:left}
	#newsbox .con ul li+li{margin-top:15px;}
	#newsbox .con ul li .time{width:64px;height:70px;border:1px #CCC solid;margin-right:15px;text-align:center;color:#ccc}
	#newsbox .con ul li .time .dd{background:#CCC;height:44x;font-size:28px;font-weight:bold;overflow:hidden;line-height:44px;color:white;}
	#newsbox .con ul li:hover .time{border:1px #F4770B solid;color:#F4770B}
	#newsbox .con ul li:hover .time .dd{background:#F4770B;color:white;}
	#newsbox .con ul li .txt{width:360px;height:72px;overflow:hidden;}
	#newsbox .con ul li .txt>div{height:24px;line-height:24px;}
	#newsbox .con ul li .txt .tit{font-size:14px;font-weight:bold;text-align:left;}	
	#newsbox .con ul li .txt .more{color:#ccc;}	
	#newsbox .con ul li:hover .txt .tit{color:#F4770B;}	
	#newsbox .con ul li:hover .txt .more{color:#F4770B;}	
	
	#newsbox .con .one{height:142px;width:445px;float:left;}
	#newsbox .con .one .img{margin-right:15px;width:205px;height:142px;}
	#newsbox .con .one .img img{width:205px;height:142px;}
	#newsbox .con .one .txt{width:195px;height:142px;overflow:hidden;}
	#newsbox .con .one .txt .tit{font-size:14px;font-weight:bold;}	
	#newsbox .con .one .txt .info{height:65px;overflow:hidden}	
	#newsbox .con .one .txt .more{border:1px #ccc solid;padding:0 10px;height:28px;}	
	
	#hspzs{width:388px;height:461px;overflow:hidden;background:url(images/13.gif) no-repeat;float:right;}
	#hspzs .nr{padding:15px;}
	
#dbottom{clear:both;width:1300px;margin:20px auto 0 auto;}
#dbottom .item{border:1px #ccc solid;line-height:36px;min-height:40px;}	
#dbottom .item+.item{margin-top:10px;}
#dbottom .item .tit{width:110px;float:left;}
#dbottom .item .tit a{font-size:15px;}
#dbottom .item .tit i{display:inline-block;width:15px;height:15px;background:#124EA6;margin:15px 10px 0 5px;}
#dbottom .item .con{float:left;border-left:1px #ccc solid;min-height:40px;}
#dbottom .item .con a{padding:0 10px;white-space:nowrap;}
	
#di{background:#2161C3;height:305px;margin-top:45px;color:white;position:relative;}
#di a{color:white}
	#gotop{text-align:center;position:relative;margin-left:-23px;top:-25px;z-index:999}
	#di .er{width:320px;}
	#di .item{width:130px;padding:10px 0 0 66px;}
	#di .item .title a{font-size:18px;border-bottom:1px white solid;line-height:60px;}
	#di .item{line-height:36px;}
	
#allinfo{background:#3073DC;color:white;line-height:64px;}
#allinfo a{color:white}
	
	
#h_main{width:1300px;margin:0  auto 0 auto;clear:both;}
#h_left{width:254px;float:left;margin-bottom:20px;}



#h_right{width:1030px;float:right;margin-bottom:20px;padding-top:15px;}
#h_right:after{clear:both:content:""}

#leftlist{}
#leftlist .xl{background:url(images/16.gif) no-repeat;height:38px;margin-top:1px;text-indent:18px;}
#leftlist li{background:url(images/17.jpg) no-repeat;height:39px;margin-top:1px;text-indent:18px;}

#cyzc{background:url(images/18.gif) no-repeat;height:366px;overflow:hidden;margin-top:20px;}
#cyzc .nr{padding:135px 10px 10px 10px;}

#p_cplb{text-align:center;}
#p_cplb li{ width:240px; height:215px; text-align:center;float:left;padding-top: 10px;}
#p_cplb li img{width:230px; height:168px;border:1px #ccc solid;}

#m_newsList{margin:0;padding:0;width:99%;}
#m_newsList li{margin:0;height:40px;border-bottom:1px #ccc dashed;line-height:40px; clear:both;background: url(images/dot.jpg) no-repeat 9px 18px; text-indent: 24px; }
#m_newsList li a{float:left;font-size:14px;}
#m_newsList li em{ float:left;}
#m_newsList li span{float:right;margin:0 10px 0 0;font-size:13px;}

#newsshow h2{font-size:16px; text-align:center; border-bottom:1px #C8D8F2 solid; line-height:50px;margin:0 10px;}
#newsshow .time{ text-align:center;line-height:30px;margin:0 10px;border-bottom:1px #C8D8F2 solid;}
#newsshow .time #art_author{margin:0 5px;}
#newsshow .time #art_font a{margin:0 5px;}
#newsshow .time #art_font a.on{color:Red;}
#newsshow .rc{margin:0 5px;}
.pagexl{clear:both; text-align:center;margin:0 auto;}

.page{clear:both;text-align:center;margin:0 auto;}
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination>li {display: inline;}
.pagination>li>a:hover,.pagination>li>a.active, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {color: #2a6496;background-color: #eee;
border-color: #ddd;}
.pagination>li>a, .pagination>li>span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #428bca;text-decoration: none;
background-color: #fff;border: 1px solid #ddd;}
.pagination>li:first-child>a, .pagination>li:first-child>span {margin-left:0}
.pagination>li:last-child>a, .pagination>li:last-child>span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
/*end次页面包屑，新闻，产品，翻页样式*/
.h_site{float:right;}
/*产品详细页 左图右简介 */
#protxt{display:inline-block;}
#proimg  {width:360px;float:left; border:1px solid #ddd; margin:10px 0;}
#protit{  font-size: 20px;float: left;margin-bottom: 6px;color:#000;font-family:'microsoft yahei';font-weight:300;line-height:60px;border-bottom:1px #D8D9DA dotted;width:100%;}
#proAbstract{text-align: left;padding-top:60px; height:121px;}
#proAbstract .con{width:100%;height:80px;overflow:hidden;font-size:13px;line-height:25px;}
#productimagelist { width:360px;height:280px;position:relative;}
#productimagelist ul { position:absolute;left:0;top:0;width:360px;height:280px; z-index:1;}
#productimagelist ul li {float:left;width:360px;height:280px; display:none;}
#productimagelist ul li.on {display:block;}
#productimagelist ul li img {width:360px;height:280px;}
#productimagelist ol { position:absolute;bottom:20px;left:20px; z-index:2;}
#productimagelist ol li { width:20px;height:5px;background:#ff3300;float:left;margin:5px;cursor:pointer;margin-right:2px;opacity:0.4;}
#productimagelist ol li.on { width:20px;height:5px;background:#ff3300;float:left;margin:5px;cursor:pointer;margin-right:2px;opacity:1;}
#pro_right{width:580px;float:left; margin-left:25px;}
#pro_con{padding:0;margin:0;clear:both;}
#pro_con .menubox {width:100%;display:inline-block;border-bottom:1px #D7D4D4 solid;}
#pro_con .menubox li{width:15%;float:left;background:#EE1C25;text-align:center;height:35px;color:#FFF;}
#pro_con .menubox li:hover{background:#0C5CD3;}
#pro_con .menubox li+li{background:#F3F3F3;color:#000;margin-left:2px;}
#pro_con .menubox li+li a{color:#000;width:100%;}
#pro_con .menubox li+li:hover{color:#FFF;}
#pro_con .menubox li+li a:hover{color:#FFF;}
#pro_con .menubox li a{line-height:35px;height:35px;color:#FFF;  font-family: 'microsoft yahei';font-size: 15px;font-weight: normal;}
#pro_con .itemtab {}
#pro_con .itemtab h3{font-size:16px;font-family: 'microsoft yahei';color:#333;}


#procon{float:left;}
#procon .cpzx{float:left; width:820px; margin-left:5px; }
#procon .cpzx .nrcon{padding-bottom:10px;}
#procon .cpzx .cname{width:100%;border-bottom:1px #DCDCDC solid;}
#procon .cpzx .cname a{font-family:'microsoft yahei';font-size:18px;color:#222222;padding-LEFT:10px;}
#procon .cpzx .cimg {padding:20px 0;}
#procon .cpzx .cimg li{font-family:'microsoft yahei';font-size:14px;color:#222222;padding:0 10px;float:left;overflow:hidden;width:185px; height:200px;}
#procon .cpzx .cimg img{width:170px;height:135px; border:1px solid #ddd;}
#procon .cpzx .cimg .img a{height:auto;}
#procon .cpzx .cimg .txt a{width:171px;line-height:30px;height:30px;text-align:center;overflow:hidden; margin:8px 0; font-size:13px; background:#f3f3f3; color:#666;}

.service_box{ position:fixed; z-index:1000;right:-147px;top:50%;margin-top:-100px;width:146px;border:1px solid #ece8e5; background:#fff; font-size:12px;}
.service_box .tab_nav{ position:absolute;left:-42px;top:-1px;margin:0;padding:0;list-style:none;}
.service_box .tab_nav > li {background:#ece8e5;border-bottom:1px solid #dfdbd9;margin:0;padding:0;list-style:none;}
.service_box .tab_nav > li.active{ background:#3463FF;}
.service_box .tab_nav > li:first-child{border-radius:8px 0 0;}
.service_box .tab_nav > li:last-child{ border-bottom:none; border-radius:0 0 0 8px;}
.service_box .tab_nav > li > a{ display:block; width:28px;padding:12px 6px 12px 8px; line-height:14px; text-align:center;color:#2c2c2c; text-decoration:none;}
.service_box .tab_nav > li.active > a{ color:#fff;}
.service_box .tab_nav .icon{ display:block; height:28px;width:28px; background:url(images/bg_online_service_new.png) no-repeat; overflow:hidden;margin:3px 0;*margin:6px 0;}
.service_box .tab_nav .icon_1{ background-position:0 0 ;}
.service_box .tab_nav .icon_2{ background-position:-28px 0 ;}
.service_box .tab_nav .icon_3{ background-position:-56px 0 ;}
.service_box .tab_nav .active .icon_1{ background-position:0 -28px ;}
.service_box .tab_nav .active .icon_2{ background-position:-28px -28px ;}
.service_box .tab_nav .active .icon_3{ background-position:-56px -28px ;}
.service_box .tab_content{padding:18px 10px 10px; position:relative;}
.service_box .tab_plan{ display:none; text-align:center;}
.service_box .tab_plan p{color:#333;}